.about__content {
    padding: 64px 0 140px 0;
}

.title__txt {
    color: #0F0F0F;
    font-size: 26px;
    font-weight: 700;
    line-height: normal;
}

.title__txt:first-of-type {
    margin-bottom: 12px;
}

.title__txt:last-of-type {
    margin-bottom: 42px;
}

.txt__descr {
    max-width: 45%;
    color: #0F0F0F;
    font-size: 16px;
    font-weight: 400;
    line-height: 165.5%;
    margin-bottom: 60px;
}

.about__content img.about__banner {
    width: 100%;
    margin-bottom: 60px;
}

.serts {
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.sert img {
    width: 100%;
    object-fit: cover;
}

@media (max-width: 1080px) {

    .about__content {
        padding: 45px 0 95px 0;
    }

    .txt__descr {
        max-width: 65%;
        margin-bottom: 36px;
    }
}

@media (max-width: 995px) {

    .title__txt {
        font-size: 24px;
    }

    .title__txt:last-of-type {
        margin-bottom: 29px;
    }

    .about__content img.about__banner {
        margin-bottom: 40px;
    }
}

@media (max-width: 780px) {

    .txt__descr {
        max-width: 100%;
        margin-bottom: 26px;
    }

    .about__content {
        padding: 38px 0 73px 0;
    }

    .title__txt {
        font-size: 20px;
    }

    .title__txt:first-of-type {
        margin-bottom: 5px;
    }

    .about__content img.about__banner {
        margin-bottom: 28px;
    }

    .serts {
        display: block;
    }

    .about__content .slick-list  {
        overflow: visible;
    }

    .about__content .slick-slide {
        margin: 0 5px;
    }

    .about__content .slick-arrow {
        display: none !important;
    }

    .about__content img.about__banner {
        height: 211px;
        object-fit: cover;
    }

    .about {
        overflow: hidden;
    }
}